/* static fonts */
/* @font-face { font-family: "inter"; font-style: normal; font-weight: 100; font-display: swap; src: url("../fonts/Inter-Thin.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 100; font-display: swap; src: url("../fonts/Inter-ThinItalic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 200; font-display: swap; src: url("../fonts/Inter-ExtraLight.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 200; font-display: swap; src: url("../fonts/Inter-ExtraLightItalic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 300; font-display: swap; src: url("../fonts/Inter-Light.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 300; font-display: swap; src: url("../fonts/Inter-LightItalic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 400; font-display: swap; src: url("../fonts/Inter-Regular.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 400; font-display: swap; src: url("../fonts/Inter-Italic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 500; font-display: swap; src: url("../fonts/Inter-Medium.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 500; font-display: swap; src: url("../fonts/Inter-MediumItalic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 600; font-display: swap; src: url("../fonts/Inter-SemiBold.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 600; font-display: swap; src: url("../fonts/Inter-SemiBoldItalic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 700; font-display: swap; src: url("../fonts/Inter-Bold.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 700; font-display: swap; src: url("../fonts/Inter-BoldItalic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 800; font-display: swap; src: url("../fonts/Inter-ExtraBold.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 800; font-display: swap; src: url("../fonts/Inter-ExtraBoldItalic.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: normal; font-weight: 900; font-display: swap; src: url("../fonts/Inter-Black.woff2") format("woff2"); }
@font-face { font-family: "inter"; font-style: italic; font-weight: 900; font-display: swap; src: url("../fonts/Inter-BlackItalic.woff2") format("woff2"); }

 */









@font-face {
    font-family: 'Inter';
    src: local('Inter Light Italic'), local('Inter-LightItalic'),
        url('../fonts/Inter-LightItalic.woff2') format('woff2'),
        url('../fonts/Inter-LightItalic.woff') format('woff'),
        url('../fonts/Inter-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Medium'), local('Inter-Medium'),
        url('../fonts/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter-Medium.woff') format('woff'),
        url('../fonts/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Medium Italic'), local('Inter-MediumItalic'),
        url('../fonts/Inter-MediumItalic.woff2') format('woff2'),
        url('../fonts/Inter-MediumItalic.woff') format('woff'),
        url('../fonts/Inter-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Regular'), local('Inter-Regular'),
        url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter SemiBold'), local('Inter-SemiBold'),
        url('../fonts/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter-SemiBold.woff') format('woff'),
        url('../fonts/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter SemiBold Italic'), local('Inter-SemiBoldItalic'),
        url('../fonts/Inter-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Inter-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Inter-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Thin'), local('Inter-Thin'),
        url('../fonts/Inter-Thin.woff2') format('woff2'),
        url('../fonts/Inter-Thin.woff') format('woff'),
        url('../fonts/Inter-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Thin Italic'), local('Inter-ThinItalic'),
        url('../fonts/Inter-ThinItalic.woff2') format('woff2'),
        url('../fonts/Inter-ThinItalic.woff') format('woff'),
        url('../fonts/Inter-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Black'), local('Inter-Black'),
        url('../fonts/Inter-Black.woff2') format('woff2'),
        url('../fonts/Inter-Black.woff') format('woff'),
        url('../fonts/Inter-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Black Italic'), local('Inter-BlackItalic'),
        url('../fonts/Inter-BlackItalic.woff2') format('woff2'),
        url('../fonts/Inter-BlackItalic.woff') format('woff'),
        url('../fonts/Inter-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Bold'), local('Inter-Bold'),
        url('../fonts/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter-Bold.woff') format('woff'),
        url('../fonts/Inter-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Bold Italic'), local('Inter-BoldItalic'),
        url('../fonts/Inter-BoldItalic.woff2') format('woff2'),
        url('../fonts/Inter-BoldItalic.woff') format('woff'),
        url('../fonts/Inter-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter ExtraBold'), local('Inter-ExtraBold'),
        url('../fonts/Inter-ExtraBold.woff2') format('woff2'),
        url('../fonts/Inter-ExtraBold.woff') format('woff'),
        url('../fonts/Inter-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter ExtraLight'), local('Inter-ExtraLight'),
        url('../fonts/Inter-ExtraLight.woff2') format('woff2'),
        url('../fonts/Inter-ExtraLight.woff') format('woff'),
        url('../fonts/Inter-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter ExtraBold Italic'), local('Inter-ExtraBoldItalic'),
        url('../fonts/Inter-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Inter-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Inter-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter ExtraLight Italic'), local('Inter-ExtraLightItalic'),
        url('../fonts/Inter-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Inter-ExtraLightItalic.woff') format('woff'),
        url('../fonts/Inter-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Italic'), local('Inter-Italic'),
        url('../fonts/Inter-Italic.woff2') format('woff2'),
        url('../fonts/Inter-Italic.woff') format('woff'),
        url('../fonts/Inter-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Light'), local('Inter-Light'),
        url('../fonts/Inter-Light.woff2') format('woff2'),
        url('../fonts/Inter-Light.woff') format('woff'),
        url('../fonts/Inter-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: fallback;
}

